[ArmWsd]
PropertyPage=3
Part=ADuC7026
File=C:\ADuC7xxx\MMRChecking\MMRCheck\MMRCheck_702x\RealView\ADuC7024\MMRCheck.hex
[Coms]
Port=COM1
Baud=115200
[Flash]
MassErase=No
Program=Yes
Verify=Yes
Protect=No
Key0=123
Mask=0x0000000000000000
Key1=456
[Help]
Browser=c:\Program Files\Internet Explorer\iexplore.exe
Url=http://www.adbvdesign.analog.com/mcc/softw/a/dl
[Run]
Address=1
Autorun=No
